From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 7 October 2001<P>

http://cafepress.com/blendmisti<BR>
I'm link illiterate but that's the url for the custom-made t-shirt I'm going to order. I picked one of my favorite "mojave" poems and asked Kirk to put a few lines from it on the back of the t-shirt. Check it out! If you can't find a poem you like that's short enough, I recommend finding a few lines that you like. Or maybe one of the Blendomatic quotes. Lotsa great ones there.<BR>
...thanks, Kirk!
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 7 October 2001<P>

p.s. I'm a big fan of the comic sans font, so that's what I chose for the quote on the back. You can choose whatever font you like! Pretty cool, pretty neat.
<HR>
From: <a href="/blend/av.cgi?id=19">Crystal</a><BR>
Date: 7 October 2001<P>

****DEEVA****<BR>
      Funny, you should ask if anyone wants to buy a painting...  I have been emailing you forever about my boyfriend loving your work and wanting to buy one from you...I am not sure if you are getting the emails or not because I have not received a response.  Maybe I am sending it to the wrong address......????  hmmmmm  :(
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 7 October 2001<P>

ohhhhh trust me crystal, if I'd gotten an email i'd have been onto it like a shot!<BR>
<BR>
ha.<BR>
<BR>
my email address is [email-masked]<BR>
<BR>
Be sure to put both a's on the end of deevaa most people only put one.
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 7 October 2001<P>

Kirk ~ I like your rooster tree :-) <BR>
<BR>
Unfortunately the familiar things I look for on the way to work aren't always there...which is actually quite mysterious...especially a black cat that appears amidst a construction site maybe once every 2 weeks now?? And right by the freeway. And a hawk that patrols a certain area on one specific pole at least 3 days a week. Anyway, keeps the ride interesting! <BR>
<BR>
(And then there's that guy in the Coca-cola van that always runs the stop sign and pulls out in front of me... jackass)
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 7 October 2001<P>

(scqueen is talking about my kisrael.com weblog/jounral entry from Friday, <BR>
http://kisrael.com/viewblog.cgi?date=2001.10.05 )
<HR>
From: <a href="/blend/av.cgi?id=50">MichaelT()</a><BR>
Date: 7 October 2001<P>

Congrats to the front pages picks and thanks to everyone who posted last month. Reading everyone's joy and heartache and love helped me deal with mine...<BR>
<BR>
Kev ~ I don't remember if I complimented September the first time I read it -- so I compliment it now. Thanks for the last line.<BR>
<BR>
Pepper ~ I missed "Pretending" the first time around and I'm very impressed. Very spicy. :-)<BR>
<BR>
Rhet ~ thanks for reposting "Territorial Pissings"! I'd been searching for it because everyone said it was good and it was missing... And yes I'm a huge John Cusack fan. If only I could meet the type of women he does in his movies...Actually no, if only I could convince them to hook up with me...<BR>
<BR>
Misti -- I was a huge fan of Nirvana. Still a fan.<BR>
<BR>
scqueen ~ thanks for the praise. It was stuck in my head.
<HR>
From: <a href="/blend/av.cgi?id=19">Crystal</a><BR>
Date: 7 October 2001<P>

DEE<BR>
Thanks!  I probably wasn't emailing it right! lol
<HR>